/*
@font-face {
  font-family: "NewBaskervilleITC W05 Regular";
  src: url("../fonts/5203832/ac0850e3-ee27-4cf6-be32-3b24daf6ec69.eot?#iefix");
  src: url("../fonts/5203832/ac0850e3-ee27-4cf6-be32-3b24daf6ec69.eot?#iefix") format("eot"),
       url("../fonts/5203832/f4d9a85a-509a-4d81-afab-3e701a6afa26.woff2") format("woff2"),
       url("../fonts/5203832/73da603e-08bf-4d47-9433-dba20474dc8c.woff") format("woff"),
       url("../fonts/5203832/c616977e-0ad7-4da1-b03a-8305ad5b0874.ttf") format("truetype")
}*/

body {
  font-family: "NewBaskervilleITC W05 Regular", "ITC NewBaskerville", Baskerville, serif;
  line-height: 1.75;
  color: #44443C;
  -moz-osx-font-smoothing: grayscale;
  -webkit-font-smoothing: antialiased;
}

body.noScroll {
  position: relative;
}

body.noScroll:before {
  position: absolute;
  content: '';
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: #F4F4F3;
  z-index: 1;
}

body.noScroll .navbar-ic {
  transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
}

.row img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

a.blockAnchor{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 999;
	transition: 0.3s ease-in-out;
	background: rgba(255,255,255,0.0);
}
a.blockAnchor:hover{
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.2);
}

/*===================================================
  Bootstrap Grid Custom
===================================================*/
.no-gutters {
    margin-right: 0 !important;
    margin-left: 0 !important;
}
.no-gutters > .col,
.no-gutters > [class*="col-"] {
  padding-right: 0 !important;
  padding-left: 0 !important;
}

/*===================================================
  Site Header
===================================================*/
#siteHeader {
  position: relative;
  z-index: 999;
}

#siteHeader a {
  text-decoration: none;
}

#siteHeader ul {
  margin: 0;
}

#siteHeader .header-top-row {
  background-color: #fff;
  border-bottom: 1px solid #F4F4F3;

  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -ms-flex-align: center;
  align-items: center;
}

#siteHeader .navBtn {
  position: relative;
  z-index: 100;
  width: 48px;
  height: 48px;
  padding: 13px 10px 21px;
  line-height: 1;
  text-align: center;
  display: block;
  font-size: 10px;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
  cursor: pointer;
}
#siteHeader .navBtn > div {
  position: relative;
  width: 100%;
  height: 100%;
}
#siteHeader .navBtn span {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 100%;
  height: 1px;
  background: currentColor;
}
#siteHeader .navBtn span:nth-of-type(1) {
  top: 0;
  -webkit-transition: 0.2s ease-in-out;
  transition: 0.2s ease-in-out;
}
#siteHeader .navBtn span:nth-of-type(2) {
    top: 7px;
    -webkit-transition: 0.2s 0.2s ease-in-out;
    transition: 0.2s 0.2s ease-in-out;
}
#siteHeader .navBtn span:nth-of-type(3) {
    bottom: -1px;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}
#siteHeader .navBtn > div:after {
    position: absolute;
    top: calc(100% + 6px);
    left: 0;
    display: block;
    width: 100%;
    height: 6px;
    text-align: center;
    content: '';
    background: url(../img/icon/nav-btn.svg) no-repeat center bottom / 22px 6px;
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

#siteHeader .lang-switch {
  padding-left: 24px;
  margin-left: 20px;
  font-size: 12px;
  letter-spacing: .1em;
  position: relative;
}
#siteHeader .lang-switch::before {
  content: '';
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background: url(../img/icon/global.svg) no-repeat center center / contain;
}


#siteHeader .lang-switch a {
  line-height: 24px;
  padding: 0 10px;
}
#siteHeader .lang-switch .sub-menu {
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #FFF;
}

#siteHeader .header__home-link {
  position: absolute;
  top: 50%;
  left: 50%;

  background-repeat: no-repeat;
  background-position: center;
  width: 155px;
  height: 59px;
  margin: 0;
  display: inline-block;
}
#siteHeader .header__home-link a {
  color: transparent;
  font: 0/0 aa;
  display: block;
  width: 100%;
  height: 100%;
}

#navBar {
  background-color: #F4F4F3;
  position: relative;
  font-size: 16px;
}

#navBar > ul > li > a {
  display: block;
}
#navBar > ul > li.menu-item-has-children > a {
  padding-right: 0;
}
#navBar .sub-menu {
  position: absolute;
  background-color: #F4F4F3;
  top: 100%;
  left: -10px;
  padding: 35px 30px 30px;
}
#navBar .sub-menu li{
}
#navBar .sub-menu li .flex{
	display: flex;
}
#navBar .sub-menu li span{
	display: block;
	width: 110px;
	font-size: 14px;
	padding-top: 12px;
	position: relative;
}
#navBar .sub-menu li span:after{
	content: "-";
	display: block;
	position: absolute;
	right: 15px;
	top: 0%;
	line-height: 1;
	margin-top: 1.0em;
}
#navBar .sub-menu li ol{
	white-space: nowrap;
}
#navBar .sub-menu li ol li{
}

#navBar .sub-menu a {
  white-space: nowrap;
  font-size: 14px;
  line-height: 32px;
  margin: 5px 0;
  border-bottom: 1px solid #D3B5A3;
}

.sub-menu {
  display: none;
}


/*===================================================
  Fixed Navigation
===================================================*/
#fixedNav {
  position: fixed;
  left: 0;
  z-index: 1030;
}
#fixedNav .collapse-inner {
  background-color: #FFFFFF;
}
#fixedNav .nav > li {
  width: 100%;
}
#fixedNav .nav li a {
  display: block;
  padding: 10px 0;
}
#fixedNav .nav li .sub-menu {
  padding: 0 0 10px 1em;
}
#fixedNav .nav li .sub-menu li a {
  padding: 5px 0;
  font-size: .92em;
}
#fixedNav .nav li .sub-menu li .flex {
}
#fixedNav .nav li .sub-menu li .flex span{
	display: block;
	padding: 5px 0;
	font-size: .92em;
}
#fixedNav .nav li .sub-menu li .flex ol{
	padding-left: 1em;
}


#fixedNav .header__book {
  margin-top: 20px;
  padding: 10px 0;
  font-size: 14px;
  line-height: 15px;
}
#fixedNav .header__book .link-tel {
  display: block;
  font-size: 33px;
  line-height: 1;
  margin-top: .1em;
  letter-spacing: .1em;
  white-space: nowrap;
}
#fixedNav .header__book .btn {
  margin-top: 10px;
  width: 100%;
}

/*===================================================
  Toggle Booking
===================================================*/
#booking .close-btn {
  position: absolute;
  top: 20px;
  right: 20px;
  width: 20px;
  height: 20px;
}

#booking .collapse-inner {
  padding-top: 10px;
  padding-bottom: 40px;
  background-color: #FFFFFF;
  overflow-x: hidden;
  overflow-y: auto;
  box-shadow: 0 7px 15px -4px rgba(0, 0, 0, 0.15);
}

#booking .collapse-header {
  text-align: center;
}



/*===================================================
  Toggle Booking Restaurant
===================================================*/
#booking-restaurant {
  max-width: 100%;
  position: fixed;
  z-index: 1030;
}

/*===================================================
  Toggle Booking Stay
===================================================*/
#booking-stay {
  max-width: 100%;
  position: fixed;
  z-index: 1030;
}

/*===================================================
  Site Footer
===================================================*/

#siteFooter {
  background-color: #F4F4F3;
}

#siteFooter p,
#siteFooter ul {
  margin-bottom: 0;
}

#siteFooter a {
  text-decoration: none;
}

#siteFooter ul li a {
  display: inline-block;
}

#siteFooter ul li a img {
  vertical-align: bottom;
}

#siteFooter .footerLinks .footer__book {
  font-size: 14px;
  line-height: 15px;
}

#siteFooter .footerLinks .footer__book .link-tel {
  display: block;
  font-size: 33px;
  line-height: 1;
  margin-top: .35em;
  letter-spacing: .1em;
}

#siteFooter .footer__media a {
  vertical-align: middle;
  display: inline-block;
}

#siteFooter .social {
  margin: 0 10px;
}
#siteFooter .social li {
  margin: 10px 0;
}

#siteFooter .app img {
  width: auto;
  height: 40px;
}

#siteFooter .footerBanner {
  max-width: 1180px;
  margin: 30px auto;
}
#siteFooter .footerBanner img {
  width: auto;
  max-height: 68px;
}

#siteFooter .footerWidget #IWSfrContainer {
  max-width: 100%;
  margin: 50px auto 20px;
}
#siteFooter .footerWidget #IWSfrContainer .IWSfrCount {
  display: inline-block;
}


#siteFooter .footerBottom {
  font-size: 15px;
}
#siteFooter .footerBottom ul {
  margin: 7px 0;
}
#siteFooter .footerBottom ul li:not(:last-of-type)::after {
  content: '|';
  display: inline-block;
  margin: 0 20px;
}


/*===================================================
  Cookie Alert
===================================================*/
#cookiealert {
    position: fixed;
    z-index: 888;
    margin: 0;
    opacity: 0;
    transform: translateY(100%);
    transition: all .5s ease-out;
    background-color: #FFF;
}
#cookiealert.show {
    opacity: 1;
    transform: translateY(0%);
    transition-delay: 1s;
}
#cookiealert p {
    text-align: left;
    font-size: 12px;
    margin: 0;
}
#cookiealert p a {
    white-space: nowrap;
}
#cookiealert .acceptcookies {
    width: 100%;
    margin-top: 10px;
    padding: 7px 12px 6px;
    font-size: 13px;
}




/*	full-screen-topics
================================================== */
.full-screen-topics {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255,255,255,0.8);
	z-index: 10000;
	opacity: 1;
	visibility: visible;
	-webkit-transition: 0.4s ease-in-out;
	-moz-transition: 0.4s ease-in-out;
	-o-transition: 0.4s ease-in-out;
	transition: 0.4s ease-in-out;
	line-height: 2.0;
}
.full-screen-topics.active {
	z-index: -1;
	opacity: 0;
	visibility: hidden;
}
.full-screen-topics .window{
	width: 86%;
	position: absolute;
	top: 5%;
	bottom: 5%;
	max-width: 900px;
	left: 50%;
	transform: translateX(-50%);
	margin: 0 auto;
	background: rgba(255,255,255,1.0);
	box-shadow:0px 0px 10px -1px #999999;
	padding: 60px 50px 60px 60px;
}
.full-screen-topics .window em.close{
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	right: 20px;
	top: 20px;
	cursor: pointer;
	z-index: 10000;
}
.full-screen-topics .window em.close:before,
.full-screen-topics .window em.close:after{
	content: "";
	display: block;
	width: 100%;
	height: 1px;
	background: #aaa;
	position: absolute;
	left: 0;
	top: 50%;
}
.full-screen-topics .window em.close:before{
	transform: rotate(45deg);
}
.full-screen-topics .window em.close:after{
	transform: rotate(-45deg);
}
.full-screen-topics .window .layout{
	display: block;
	height: 100%;
	overflow: hidden;
}
.full-screen-topics .window .layout .single{
	padding-bottom: 45px;
	border-bottom: 1px dashed #ddd;
	margin-bottom: 45px;
	margin-right: 10px;
}
.full-screen-topics .window .layout .single:last-of-type{
	padding-bottom: 25px;
	border-bottom: 0px dashed #ddd;
	margin-bottom: 0px;
}
.full-screen-topics .window .layout .single span.date{
	text-align: right;
	display: block;
	margin-bottom: 0;
	font-size: 12px;
}
.full-screen-topics .window .layout .single h2{
	text-align: center;
	font-size: 18px;
	margin-bottom: 20px;
}
.full-screen-topics .window .layout .single p{
	padding: 0 20px;
	text-align: justify;
}
.booking-form .datepicker-field {
  background-image: url(https://www.icyokohama-pier8.com/en/mg/wp-content/themes/icyg_en_v1.0/assets/common/img/icon/calender.svg);
  background-repeat: no-repeat;
  background-position: center right 10px;
  background-size: 20px auto;
}